From 539ccbc02dcf46d70a3ff0eea576a51ba8fabd58 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 27 2021 19:32:44 +0000
Subject: [PATCH 2072/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index e2756a9..d5a03c2 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.58/src/**"]),
+    srcs = glob(["vendor/syn-1.0.60/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 1e37a09..c1ab800 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -76,7 +76,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.58/src/**"]),
+    srcs = glob(["vendor/syn-1.0.60/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
